AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Properties
Encoding Property
Initial Property
IsConnected Property
LocalAddress Property
LocalPort Property
NetworkStream Property
RemoteAddress Property
RemotePort Property
TcpClient Property

| SocketConnection NetworkStream Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.NetworkStream"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public NetworkStream NetworkStream { get; }

    Public ReadOnly Property NetworkStream As NetworkStream
    	Get

    public:
    property NetworkStream^ NetworkStream {
    	NetworkStream^ get ();
    }

    member NetworkStream : NetworkStream with get

#### Property Value

Type: NetworkStream
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace